


.jcCartItems .panel-body-container h2.panel-title
{
	display:none;
	
}
.jcCartItems .panel-body-container .panel-heading.Distinguish:before
{
	content:"Total Order";
	display:inline-block;
	    color: #d31245;
	
	font-size:170%;
	
	
}
@media (max-width: 1401px)
{
	.jcCartItems .panel-body-container .panel-heading.Distinguish:before
	{
		padding-left:15px;
	}
}
.jcCartItems td.AlignRight:nth-child(2)
{
	color:#fff;
	font-size:.01px;
}
.jcCartItems td.AlignRight:nth-child(2) input
{
	font-size:16px;
	
}
.jcCartItems .rgHeader:nth-child(1)
{
	color:#fff;
	font-size:.01px;
}
.jcHideSort .rgRow td:nth-child(5),.jcHideSort .rgAltRow td:nth-child(5),.jcHideSort .RadGrid .rgHeader:nth-child(5)
{
	
display:none;
}

html  .jcHomeTabs ul.tab-controller li.active a:after
{
	content: ' v ';
    width: 0;
    height: 0;
    border: none;
    border-width: 30px 30px 0 30px;
    position: absolute;
    bottom: 10px;
    left: 45%;
    z-index: 4;
	font-size:1em;
	
}

.jcHomeTabs ul.tab-controller .bg-red.active a:after
{
	color:#d31245;
	
}
.jcHomeTabs ul.tab-controller .bg-blue.active a:after
{
	color:#00447c;
}
.jcHomeTabs ul.tab-controller .bg-green.active a:after
{
	color:#4aba94;
}
.ExtraTxt
{
	display: inline-block;
    font-size: 70%;
}
.FullRow .RadComboBox_Default .rcbInputCell, .RadComboBox_Default .rcbArrowCell
{
	background-image: none!important;
	    border: 1px solid #ccc;
}
.FullRow .RadComboBox_Default {
    color: #333;
    font-size: 16px;
    font-family: "Lato", sans-serif!important;
}
.FullRow .RadComboBoxDropDown_Default
{
	font-size: 16px;
    font-family: "Lato", sans-serif!important;
}

.FullRow .RadComboBox_Default .rcbInput,.FullRow .RadComboBoxDropDown .rcbItem {
    color: black;
    display: inline-block;
    height: 37px!important;
    padding: 5px 10px;
    font-size: 16px!important;
}
.RadComboBoxDropDown .rcbList>li {
    font-size: 16px!important;
}

.jcHideFinish input[value=Finish]
{
	display:none;
}
/*
.jcJoinStudent [id$="Btns_3"]:after {
    content: ' Proceed to Checkout ';
    display: inline-block;
    position: relative;
    left: -155px;
    color: #fff;
    z-index: -1;
    background-color: #f79d51;
    height: 40px;
   
    padding: 5px;
    font-size: 16px;
}
.jcJoinStudent  .CommandBar:after:hover
{
	background-color:#f58220;
}
*/
/* Apex Directory */
.jcSearch 
{
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
}
.jcSearch .FilterPanel
{
	padding:10px;
}
.jcSearch .rgHeader
{
	display:none;
}
.jcSearch .jcPicture img 
{
	    height: auto!important;
    min-width: 100%;
    display: block;
	
}
.jcSearch .jcDirectory
{
	padding:1em;
}
.jcSearch .rgMasterTable
{
	border: 1px solid #0f477b;
	
}
.jcSearch .jcDirectory .jcTitle a,.jcTitle a:visited
{
	color:#d51e47!important;
    font-size: 38px;
    font-weight: 900;
    text-decoration: none;
    margin-top: .5em;
	margin-bottom:.5em;
    display: block;
}
.jcSearch .jcDirectory .jcTitle a:hover 
{
	text-decoration:underline;
	color:#0f477b!important;
}	
.jcSearch .jcDirectory .jcTitle
	{
    color: #f0552a;
    font-family: "arvo";
    font-size: 28px;
    margin: .5em 0em;
    font-weight: 600;
}
.jcSearch .jcDirectory 
{
	line-height: 1.25em;
}
.jcSearch .jcDirectory .jcEmployer, .jcDirectory .jcAddr
{
	color: #0f477b;
    font-size: 28px;
    
    font-weight: 900;
    margin: .5em 0em;
}
.jcDirectory .jcAddr
{
	font-weight: 400;
}
.jcDirectory .jcDemog
{
	    color: #b259a2;
    font-size: 170%;
    margin: .5em 0em;
    line-height: 1.25em;
    border: 2px dotted #fcc110;
    padding: .5em;
    
}
.jcDirectory .jcDemog b 
{
	font-weight: 900;
}
.jcDirectory html .RadGrid_MetroTouch .rgAltRow {
    background-color: whitesmoke;
}
html .jcSearch .RadTabStripTop_Metro .rtsLevel1 .rtsSelected {
    color: #fff;
    background-color: #ea5329;
   
    text-decoration: none !important;
    font-size: 190%;
    padding: .5em;
    border: 1px solid #fcc110!important;
}
html .jcSearch .RadTabStripTop_Metro .rtsLevel1 {
    border-bottom: 2px solid #fcc110;
    margin: 15px 0;
}
.jcSearch  H2.PanelTitle {
    border: none;
    color: #f0552a;
    font-weight: 900;
    font-family: lato;
}
.jcSearch .FilterPanel .panel-title {
    
    font-size: 140%;
    color: #d51e47;
    font-weight: 600;
}
html .jcSearch .TextButton
{
	color: white;
    background-color: #d51e47;
    font-size: 120%;
    padding: .25em 1.5em;
    margin-top: .5em;
}
html .jcSearch .RadGrid.RadGrid_MetroTouch .rgSelectedRow
{
	background-color:#44ba94;
	border-color:#44ba94;
}